\beginsong{Lemon Tree}[by={Fool's Garden}]
\beginverse
I'm sitting here in a boring room \tab{e h}
It's just another rainy sunday afternoon \tab{e h}
I'm wasting my time, I got nothing to do \tab{e h}
I'm hanging around, I'm waiting for you \tab{e h}
But nothing ever happens - and I wonder \tab{a h e}
\endverse

\beginverse
I'm driving around in my car \tab{e h}
I'm driving too fast, I'm driving too far \tab{e h}
I'd like to change my point of view \tab{e h}
I feel so lonely, I'm waiting for you \tab{e h}
But nothing ever happens - and I wonder \tab{a h e}
\endverse

\beginchorus
Ref. I wonder, how I why  \tab{G D}
Why yesterday you told me about the blue blue sky \tab{e h}
And all that I can see is just a yellow lemon tree \tab{C D G D}
I'm turning my head up and down \tab{G D}
I'm turning turning turning turning turning around \tab{e h}
And all that I can see is just another lemon tree \tab{C D G D}
\endchorus

\beginverse
I'm sitting here, I miss the power \tab{e h}
I'd like to go out taking a shower \tab{e h}
But there's heavy cloud inside my head \tab{e h}
I feel so tired, put myself into bed \tab{e h}
Where nothing ever happens - and I wonder \tab{a h e}
\endverse

\beginverse
Isolation - is not good for me \tab{H e}
Isolation - I don't want to sit on a lemon tree \tab{D G H} 
\endverse

\beginverse
I'm stepping around in a desert of joy \tab{e h}
Baby anyhow I'll get another toy \tab{e h}
And everything will happen and you'll wonder \tab{a h e}
\endverse

\beginchorus
Ref. I wonder, how I why  \tab{G D}
Why yesterday you told me about the blue blue sky \tab{e h}
And all that I can see is just a yellow lemon tree \tab{C D G D}
I'm turning my head up and down \tab{G D}
I'm turning turning turning turning turning around \tab{e h}
And all that I can see is just another lemon tree \tab{C D G D}
I wonder, how I why \tab{G D}
Why yesterday you told me about the blue blue sky \tab{e h}
And all that I can see \tab{C D}
And all that I can see \tab{C D}
And all that I can see is just a yellow lemon tree \tab{C D G D}
\endchorus

\endsong